<!DOCTYPE html>
<html class="wide wow-animation" lang="en">

<head>
    <title>About us</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/logo-stardecor-transparent.png" type="image/x-icon">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="css/fontsgoogleapis.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>

<body>
    <div class="preloader">
        <!-- <div class="wrapper-triangle">
        <div class="pen">
          <div class="line-triangle">
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
          </div>
          <div class="line-triangle">
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
          </div>
          <div class="line-triangle">
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
          </div>
        </div>
      </div> -->
    </div>
    <div class="page">
        <!-- Page Header-->
        <header class="section page-header">
            <!-- RD Navbar-->
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar rd-navbar-modern" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static"
                    data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static" data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="56px" data-xl-stick-up-offset="56px" data-xxl-stick-up-offset="56px" data-lg-stick-up="true"
                    data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-inner-outer">
                        <div class="rd-navbar-inner">
                            <!-- RD Navbar Panel-->
                            <div class="rd-navbar-panel">
                                <!-- RD Navbar Toggle-->
                                <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                                <!-- RD Navbar Brand-->
                                <div class="rd-navbar-brand">
                                    <a class="brand" href="index.html"><img class="brand-logo-dark" src="images/stardecor-logo-01.png" alt="" width="198" height="66" /></a>
                                </div>
                            </div>
                            <div class="rd-navbar-right rd-navbar-nav-wrap">
                                <div class="rd-navbar-aside">
                                    <ul class="rd-navbar-contacts-2">
                                        <li>
                                            <div class="unit unit-spacing-xs">
                                                <div class="unit-left"><span class="icon mdi mdi-phone"></span></div>
                                                <div class="unit-body"><a class="phone" href="tel:#">02-5788060-1</a></div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-spacing-xs">
                                                <div class="unit-left"><span class="icon mdi mdi-map-marker"></span></div>
                                                <div class="unit-body"><a class="address" href="#">523 Prasertmanukit Rd., Ladphrao, Ladphrao, Bangkok 10230</a></div>
                                            </div>
                                        </li>
                                    </ul>
                                    <ul class="list-share-2">
                                        <li>
                                            <a class="icon mdi mdi-facebook" href="#"></a>
                                        </li>
                                        <li>
                                            <a class="icon mdi mdi-google-plus" href="#"></a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="rd-navbar-main">
                                    <!-- RD Navbar Nav-->
                                    <ul class="rd-navbar-nav">
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                                        </li>
                                        <li class="rd-nav-item active"><a class="rd-nav-link" href="about-us.html">About us</a>
                                        </li>
                                        <!-- <li class="rd-nav-item"><a class="rd-nav-link" href="typography.html">Typography</a>
                      </li> -->
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="rd-navbar-project-hamburger rd-navbar-project-hamburger-open rd-navbar-fixed-element-1" data-multitoggle=".rd-navbar-inner" data-multitoggle-blur=".rd-navbar-wrap" data-multitoggle-isolate="data-multitoggle-isolate">
                                <div class="project-hamburger"><span class="project-hamburger-arrow"></span><span class="project-hamburger-arrow"></span><span class="project-hamburger-arrow"></span>
                                </div>
                            </div>
                            <div class="rd-navbar-project">
                                <div class="rd-navbar-project-header">
                                    <h5 class="rd-navbar-project-title">Gallery</h5>
                                    <div class="rd-navbar-project-hamburger rd-navbar-project-hamburger-close" data-multitoggle=".rd-navbar-inner" data-multitoggle-blur=".rd-navbar-wrap" data-multitoggle-isolate="data-multitoggle-isolate">
                                        <div class="project-close"><span></span><span></span></div>
                                    </div>
                                </div>
                                <div class="rd-navbar-project-content rd-navbar-content">
                                    <div>
                                        <div class="row gutters-20" data-lightgallery="group">
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-1-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-1-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-2-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-2-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-3-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-3-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-4-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-4-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-5-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-5-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-6-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-6-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <!-- parallax top-->
        <!-- Breadcrumbs -->
        <section class="bg-gray-7">
            <div class="breadcrumbs-custom box-transform-wrap context-dark">
                <div class="container">
                    <h3 class="breadcrumbs-custom-title">คุณภาพมาตรฐาน คืองานของเรา</h3>
                    <div class="breadcrumbs-custom-decor"></div>
                </div>
                <div class="box-transform" style="background-image: url(images/bg-1.jpg);"></div>
            </div>
            <div class="container">
                <ul class="breadcrumbs-custom-path">
                    <li><a href="index.html">Home</a></li>
                    <li class="active">About us</li>
                </ul>
            </div>
        </section>
        <section class="section section-lg bg-default">
            <div class="container">
                <div class="tabs-custom row row-50 justify-content-center flex-lg-row-reverse text-center text-md-left" id="tabs-4">
                    <div class="col-lg-4 col-xl-3">
                        <h5 class="text-spacing-200 text-capitalize">10+ years of experience</h5>
                        <ul class="nav list-category list-category-down-md-inline-block">
                            <li class="list-category-item wow fadeInRight" role="presentation" data-wow-delay="0s"><a class="active" href="#tabs-4-1" data-toggle="tab">About us</a></li>
                            <li class="list-category-item wow fadeInRight" role="presentation" data-wow-delay=".1s"><a href="#tabs-4-2" data-toggle="tab">Our Mission</a></li>
                            <li class="list-category-item wow fadeInRight" role="presentation" data-wow-delay=".2s"><a href="#tabs-4-3" data-toggle="tab">Our Goals</a></li>
                            <li class="list-category-item wow fadeInRight" role="presentation" data-wow-delay=".3s"><a href="#tabs-4-4" data-toggle="tab">Our Values</a></li>
                        </ul><a class="button button-xl button-primary button-winona" href="contacts.html">Contact us</a>
                    </div>
                    <div class="col-lg-8 col-xl-9">
                        <!-- Tab panes-->
                        <div class="tab-content tab-content-1">
                            <div class="tab-pane fade show active" id="tabs-4-1">
                                <h4>About us</h4>
                                <p>บริษัท พีเอ็นบี อินเตอร์ กรุ๊ป จำกัด จัดจำหน่ายหินธรรมชาติ หินประดับและวัสดุสำหรับการตกแต่งประเภทหินทุกชนิด เช่น แกรนิต หินอ่อน หินทราย หินกาบ บริษัท ฯ มีผลิตภัณฑ์ที่หลากหลาย และสรรหาผลิตภัณฑ์ใหม่ ๆ เข้ามาจำหน่ายอย่างต่อเนื่อง
                                    เพื่อรองรับการพัฒนาในวงการออกแบบและเพื่อตอบสนองความต้องการของลูกค้าทุกกลุ่มอย่างครบวงจรพร้อมด้วยทีมงานผู้มีความรู้ความสามารถเฉพาะทาง คอยให้คำปรึกษาในการเลือกใช้วัสดุ จึงมั่นใจได้ว่าลูกค้าจะได้รับสินค้าที่มีคุณภาพและตรงตามวัตถุประสงค์ที่ต้องการใช้งานอย่างแท้จริง
                                     บริษัท สตาร์ เดคอร์ แอนด์ ดีไซน์ จำกัด รับบริการติดตั้งหินธรรมชาติ ด้วยประสบการณ์การทำงานกว่า 10 ปี บริษัทได้รับความไว้วางใจ ให้ปฏิบัติงานร่วมกับบริษัทรับเหมาก่อสร้างชั้นนำหลายแห่ง ทั้งในและต่างประเทศ ทั้งโครงการของหน่วยงานราชการ
                                    บ้านพักอาศัย โรงแรมระดับ 5 – 6 ดาว ไปจนถึงสถานที่สำคัญทางศาสนาหลายแห่ง ด้วยทีมงานติดตั้งที่มีความเชี่ยวชาญเฉพาะทาง และการบริหารจัดการโครงการที่ดีเยี่ยมและตรงตามกำหนดเวลา</p>
                                <p>เราพร้อม และมีความยินดีเป็นอย่างยิ่งที่จะได้มีโอกาสรับใช้ท่านในเวลาอันใกล้</p>
                                <img src="images/about-1-835x418.jpg" alt="" width="835" height="418" />
                            </div>
                            <div class="tab-pane fade" id="tabs-4-2">
                                <h4>Offering the Best Pizza in Los Angeles</h4>
                                <p>Lotus advenas ducunt ad gemna. Ubi est domesticus domina? Heu, barbatus mens! Cum elogium favere, omnes lubaes tractare talis, barbatus adiuratores. Mirabilis hydras ducunt ad danista. Dominas sunt accentors de germanus
                                    cacula. Amicitias prarere in alta muta! Ecce, bubo! Nunquam promissio verpa. Talis, primus fugas recte consumere de audax, festus indictio. Nunquam quaestio scutum. Valebats</p>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
                                    laborum.
                                </p><img src="images/about-1-835x418.jpg" alt="" width="835" height="418" />
                            </div>
                            <div class="tab-pane fade" id="tabs-4-3">
                                <h4>Providing Top-notch Customer Service</h4>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
                                    enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet,
                                    consectetur.
                                </p>
                                <p>Lotus advenas ducunt ad gemna. Ubi est domesticus domina? Heu, barbatus mens! Cum elogium favere, omnes lubaes tractare talis, barbatus adiuratores. Mirabilis hydras ducunt ad danista. Dominas sunt accentors de germanus
                                    cacula. Amicitias prarere in alta muta! Ecce, bubo! Nunquam promissio verpa. Talis, primus fugas recte consumere de audax, festus indictio. Nunquam quaestio scutum. Valebats</p><img src="images/about-1-835x418.jpg"
                                    alt="" width="835" height="418" />
                            </div>
                            <div class="tab-pane fade" id="tabs-4-4">
                                <h4>Integrity & Dedication</h4>
                                <p>Albus, dexter particulas grauiter consumere de ferox, bi-color abactus. Impositios studere, tanquam mirabilis hippotoxota. Cur torus manducare? Pol, vox! Cum barcas nocere, omnes specieses contactus</p>
                                <p>Lotus advenas ducunt ad gemna. Ubi est domesticus domina? Heu, barbatus mens! Cum elogium favere, omnes lubaes tractare talis, barbatus adiuratores. Mirabilis hydras ducunt ad danista. Dominas sunt accentors de germanus
                                    cacula. Amicitias prarere in alta muta! Ecce, bubo! Nunquam promissio verpa. Talis, primus fugas recte consumere de audax, festus indictio. Nunquam quaestio scutum. Valebats</p><img src="images/about-1-835x418.jpg"
                                    alt="" width="835" height="418" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Icon Classic-->
        <section class="section section-lg bg-gray-100">
            <div class="container">
                <div class="row row-md row-50">
                    <div class="col-sm-6 col-xl-4 wow fadeInUp" data-wow-delay="0s">
                        <article class="box-icon-classic">
                            <div class="unit unit-spacing-lg flex-column text-center flex-md-row text-md-left">
                                <div class="unit-left">
                                    <div class="box-icon-classic-icon linearicons-hammer-wrench"></div>
                                </div>
                                <div class="unit-body">
                                    <br>
                                    <h5 class="box-icon-classic-title">งานคุณภาพดี</h5>
                                    <!-- <p class="box-icon-classic-text">Lotus advenas ducunt ad gemna. Ubi est domesticus domina heu.</p> -->
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-xl-4 wow fadeInUp" data-wow-delay=".1s">
                        <article class="box-icon-classic">
                            <div class="unit unit-spacing-lg flex-column text-center flex-md-row text-md-left">
                                <div class="unit-left">
                                    <div class="box-icon-classic-icon linearicons-cube"></div>
                                </div>
                                <div class="unit-body">
                                    <br>
                                    <h5 class="box-icon-classic-title">สินค้ามีคุณภาพ</h5>
                                    <!-- <p class="box-icon-classic-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh</p> -->
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-xl-4 wow fadeInUp" data-wow-delay=".2s">
                        <article class="box-icon-classic">
                            <div class="unit unit-spacing-lg flex-column text-center flex-md-row text-md-left">
                                <div class="unit-left">
                                    <div class="box-icon-classic-icon linearicons-leaf"></div>
                                </div>
                                <div class="unit-body">
                                    <br>
                                    <h5 class="box-icon-classic-title">เป็นมิตรกับสิ่งแวดล้อม</h5>
                                    <!-- <p class="box-icon-classic-text">Albus, dexter particulas grauiter consumere de ferox, bi-color abactus.</p> -->
                                </div>
                            </div>
                        </article>
                    </div>
                </div>
            </div>
        </section>

        <!-- Our Team-->
        <section class="section section-lg section-bottom-md-70 bg-default">
            <div class="container">
                <h3 class="oh"><span class="d-inline-block wow slideInUp" data-wow-delay="0s">our team</span></h3>
                <div class="row row-lg row-40 justify-content-center">
                    <div class="col-sm-6 col-lg-3 wow fadeInLeft" data-wow-delay=".2s" data-wow-duration="1s">
                        <!-- Team Modern-->
                        <article class="team-modern">
                            <a class="team-modern-figure" href="#"><img src="images/team-01.jpg" alt="" width="270" height="236" /></a>
                            <div class="team-modern-caption">
                                <h6 class="team-modern-name"><a href="#">KAMON WATTANAKANIN</a></h6>
                                <div class="team-modern-status">Manager</div>
                                <ul class="list-inline team-modern-social-list">
                                    <li>
                                        <a class="icon mdi mdi-google-plus" href="#"></a>
                                    </li>
                                </ul>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-3 wow fadeInLeft" data-wow-delay="0s" data-wow-duration="1s">
                        <!-- Team Modern-->
                        <article class="team-modern">
                            <a class="team-modern-figure" href="#"><img src="images/team-02-270x236.jpg" alt="" width="270" height="236" /></a>
                            <div class="team-modern-caption">
                                <h6 class="team-modern-name"><a href="#">Amelia Lee</a></h6>
                                <div class="team-modern-status">Manager</div>
                                <ul class="list-inline team-modern-social-list">
                                    <li>
                                        <a class="icon mdi mdi-google-plus" href="#"></a>
                                    </li>
                                </ul>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-3 wow fadeInRight" data-wow-delay=".1s" data-wow-duration="1s">
                        <!-- Team Modern-->
                        <article class="team-modern">
                            <a class="team-modern-figure" href="#"><img src="images/team-03-270x236.jpg" alt="" width="270" height="236" /></a>
                            <div class="team-modern-caption">
                                <h6 class="team-modern-name"><a href="#">Sam Peterson</a></h6>
                                <div class="team-modern-status">Head Baker</div>
                                <ul class="list-inline team-modern-social-list">
                                    <li>
                                        <a class="icon mdi mdi-google-plus" href="#"></a>
                                    </li>
                                </ul>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-3 wow fadeInRight" data-wow-delay=".3s" data-wow-duration="1s">
                        <!-- Team Modern-->
                        <article class="team-modern">
                            <a class="team-modern-figure" href="#"><img src="images/team-04-270x236.jpg" alt="" width="270" height="236" /></a>
                            <div class="team-modern-caption">
                                <h6 class="team-modern-name"><a href="#">Jane Smith</a></h6>
                                <div class="team-modern-status">Pizza Chef</div>
                                <ul class="list-inline team-modern-social-list">
                                    <!-- <li>
                                        <a class="icon mdi mdi-facebook" href="#"></a>
                                    </li>
                                    <li>
                                        <a class="icon mdi mdi-twitter" href="#"></a>
                                    </li>
                                    <li>
                                        <a class="icon mdi mdi-instagram" href="#"></a>
                                    </li> -->
                                    <li>
                                        <a class="icon mdi mdi-google-plus" href="#"></a>
                                    </li>
                                </ul>
                            </div>
                        </article>
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-lg bg-gray-100 text-left section-relative">
            <div class="container">
                <div class="row row-60 justify-content-center justify-content-xxl-between">
                    <div class="col-lg-6 col-xxl-5 position-static">
                        <h3>Our history</h3>
                        <div class="tabs-custom" id="tabs-5">
                            <div class="tab-content tab-content-1">
                                <div class="tab-pane fade" id="tabs-5-1">
                                    <h5 class="font-weight-normal text-transform-none text-spacing-75">PizzaHouse Establishment and First Happy Clients</h5>
                                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh</p>
                                </div>
                                <div class="tab-pane fade" id="tabs-5-2">
                                    <h5 class="font-weight-normal text-transform-none text-spacing-75">Organizing a Free Pizza Delivery Service in Los Angeles</h5>
                                    <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque.</p>
                                </div>
                                <div class="tab-pane fade" id="tabs-5-3">
                                    <h5 class="font-weight-normal text-transform-none text-spacing-75">Offering an Extended Range of Pizzas, Burgers, and Salads</h5>
                                    <p>Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.</p>
                                </div>
                                <div class="tab-pane fade show active" id="tabs-5-4">
                                    <h5 class="font-weight-normal text-transform-none text-spacing-75">Partnering with Organic Farms Located in California</h5>
                                    <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur.</p>
                                </div>
                            </div>
                            <div class="list-history-wrap">
                                <ul class="nav list-history">
                                    <li class="list-history-item" role="presentation">
                                        <a href="#tabs-5-1" data-toggle="tab">
                                            <div class="list-history-circle"></div>2005</a>
                                    </li>
                                    <li class="list-history-item" role="presentation">
                                        <a href="#tabs-5-2" data-toggle="tab">
                                            <div class="list-history-circle"></div>2012</a>
                                    </li>
                                    <li class="list-history-item" role="presentation">
                                        <a href="#tabs-5-3" data-toggle="tab">
                                            <div class="list-history-circle"></div>2015</a>
                                    </li>
                                    <li class="list-history-item" role="presentation">
                                        <a class="active" href="#tabs-5-4" data-toggle="tab">
                                            <div class="list-history-circle"></div>2020</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-9 col-lg-6 position-static index-1">
                        <div class="bg-image-right-1 bg-image-right-lg"><img src="images/our_history.jpg" alt="" width="1110" height="710" />
                            <!-- <div class="link-play-modern"><a class="icon mdi mdi-play" data-lightgallery="item" href="https://youtu.be/l3K_vRCrr34"></a>
                  <div class="link-play-modern-title">How we<span>Work</span></div>
                  <div class="link-play-modern-decor"></div>
                </div> -->
                            <div class="box-transform" style="background-image: url(images/our_history.jpg);"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Our clients-->


        <!-- Page Footer-->
        <footer class="section footer-modern context-dark footer-modern-2">
            <div class="footer-modern-line-2">
                <div class="container">
                    <div class="row row-30 align-items-center">
                        <div class="col-sm-6 col-md-7 col-lg-4 col-xl-4">
                            <div class="row row-30 align-items-center text-lg-center">
                                <div class="col-md-7 col-xl-6">
                                    <a class="brand" href="index.html"><img src="images/stardecor-logo-01.png" alt="" width="198" height="66" /></a>
                                </div>
                                <div class="col-md-5 col-xl-6">
                                    <!-- <div class="iso-1"><span><img src="images/like-icon-58x25.png" alt="" width="58" height="25"/></span><span class="iso-1-big">9.4k</span></div> -->
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-12 col-lg-8 col-xl-8 oh-desktop">
                            <div class="group-xmd group-sm-justify">
                                <div class="footer-modern-contacts wow slideInUp">
                                    <div class="unit unit-spacing-sm align-items-center">
                                        <div class="unit-left"><span class="icon icon-24 mdi mdi-phone"></span></div>
                                        <div class="unit-body"><a class="phone" href="tel:#">02-5788060-1</a></div>
                                    </div>
                                </div>
                                <div class="footer-modern-contacts wow slideInDown">
                                    <div class="unit unit-spacing-sm align-items-center">
                                        <div class="unit-left"><span class="icon mdi mdi-email"></span></div>
                                        <div class="unit-body"><a class="mail" href="mailto:#">stardecor@ymail.com</a></div>
                                    </div>
                                </div>
                                <div class="wow slideInRight">
                                    <ul class="list-inline footer-social-list footer-social-list-2 footer-social-list-3">
                                        <li>
                                            <a class="icon mdi mdi-facebook" href="#"></a>
                                        </li>
                                        <li>
                                            <a class="icon mdi mdi-google-plus" href="#"></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-modern-line-3">
                <div class="container">
                    <div class="row row-10 justify-content-between">
                        <div class="col-md-6"><span>523 Prasertmanukit Rd., Ladphrao, Ladphrao, Bangkok 10230</span></div>
                        <div class="col-md-auto">
                            <!-- Rights-->
                            <p class="rights"><span>&copy;&nbsp;</span><span class="copyright-year"></span><span></span><span>.&nbsp;</span><span>All Rights Reserved.</span><span> Design&nbsp;by&nbsp;<a href="https://www.google.com">Woraprat</a></span></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>